* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none!important;
	word-break: break-all;
	-webkit-tap-highlight-color: transparent;
	outline: 0!important
}

::-webkit-scrollbar {
	width: 10px
}

::-webkit-scrollbar-thumb {
	background: #0173ea
}

body,
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #1a0080;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#1a0080), to(#0076ef));
	background: -webkit-linear-gradient(left, #1a0080, #0076ef);
	background: -moz-linear-gradient(left, #1a0080, #0076ef);
	background: -o-linear-gradient(left, #1a0080, #0076ef);
	background: -ms-linear-gradient(left, #1a0080, #0076ef)
}

button {
	outline: 0
}

.hide-content {
	font-size: 25px;
	position: absolute;
	top: -250px
}

.box-header {
	display: block;
	padding-top: 10px;
	position: relative
}

.box-body {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	padding: 3px 10px;
	height: 100px
}

.box-title {
	color: #fff;
	display: inline-block;
	font-size: 15px;
	margin: 0;
	border-radius: 5px
}

.text-red {
	color: #dd4b39
}

@media only screen and (max-width:17em) {
	.logo-brand {
		width: 100%!important
	}
	.tlg-ws {
		width: 100%
	}
}

.list-wrap {
	position: fixed;
	bottom: 17px;
	z-index: 2;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 100px
}

.list {
	width: 100%;
	color: #fff;
	background-color: #000;
	padding: 30px 0;
	border-radius: 50px;
	display: block
}

.list-content {
	font-size: 23px;
	cursor: pointer;
	border-radius: 50px;
	padding: 3px;
	font-weight: 700;
	text-align: center;
	-webkit-animation: colorchange 1s infinite;
	animation: colorchange 1s infinite
}

@keyframes colorchange {
	0% {
		background: linear-gradient(0deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	10% {
		background: linear-gradient(25deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	20% {
		background: linear-gradient(50deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	30% {
		background: linear-gradient(75deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	40% {
		background: linear-gradient(100deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	50% {
		background: linear-gradient(140deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	60% {
		background: linear-gradient(180deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	70% {
		background: linear-gradient(220deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	80% {
		background: linear-gradient(260deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	90% {
		background: linear-gradient(300deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	100% {
		background: linear-gradient(340deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
}

@-webkit-keyframes colorchange {
	0% {
		background: linear-gradient(0deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	10% {
		background: linear-gradient(25deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	20% {
		background: linear-gradient(50deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	30% {
		background: linear-gradient(75deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	40% {
		background: linear-gradient(100deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	50% {
		background: linear-gradient(140deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	60% {
		background: linear-gradient(180deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	70% {
		background: linear-gradient(220deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	80% {
		background: linear-gradient(260deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	90% {
		background: linear-gradient(300deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
	100% {
		background: linear-gradient(340deg, #e83e8c, #fad648, #fff, #007bff, #44ce7b)
	}
}

.overflow-y-hidden {
	overflow-y: hidden
}

#wrapper.toggled #sidebar-wrapper {
	-webkit-transition: transform.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-moz-transition: transform.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-o-transition: transform.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-ms-transition: transform.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	transition: transform.5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-moz-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate3d(0px, 0px, 0px);
	-ms-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px)
}

#page-content-wrapper {
	width: 100%;
	padding-top: 70px
}

#wrapper.toggled #page-content-wrapper {
	position: absolute;
	margin-right: -220px
}

.toggled {
	width: 100%;
	display: block;
	position: fixed;
	height: 100%;
	z-index: 3
}

.navbar-i {
	width: 333px;
	height: 100%;
	padding: 0;
	overflow-y: auto;
	font-size: 16px;
	overflow-x: hidden;
	background-color: #ececec;
	-webkit-transition: transform.3s ease-in-out;
	-moz-transition: transform.3s ease-in-out;
	-o-transition: transform.3s ease-in-out;
	-ms-transition: transform.3s ease-in-out;
	transition: transform.3s ease-in-out;
	-webkit-transform: translate3d(-450px, 0px, 0px);
	-moz-transform: translate3d(-450px, 0px, 0px);
	-o-transform: translate3d(-450px, 0px, 0px);
	-ms-transform: translate3d(-450px, 0px, 0px);
	transform: translate3d(-450px, 0px, 0px)
}

.sidebar-nav li {
	position: relative;
	line-height: 20px;
	display: inline-block;
	width: 46%;
	background-color: #fff;
	margin: 5px;
	padding-bottom: 2px;
	border-radius: 7px;
	border: 1px solid #dedede;
	box-shadow: 1px 3px 3px #b9b9b9
}

.sidebar-nav li:hover {
	-webkit-animation: colorchange .5s infinite;
	animation: colorchange .5s infinite
}

.sidebar-nav li a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 13px 0;
	border-radius: 6px;
	text-align: center;
	background-color: #fff
}

.icons,
.sidebar-nav li a i {
	background-image: url(./icon2.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	display: inline-block;
	display: block;
	margin: 2px auto
}

.icon-platform {
	background-image: url(./icon2.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 15px;
	vertical-align: middle;
	display: inline-block
}

.sidebar-header {
	text-align: center;
	font-size: 25px;
	width: 100%;
	padding: 8px
}

.sidebar-header2 {
	width: 100%;
	padding: 10px;
	text-align: center;
	font-size: 21px
}

.sidebar-youtube {
	color: #000
}

.sidebar-brand {
	width: 100%;
	height: 65px;
	font-size: 25px;
	color: #fff;
	border: none;
	border-radius: 7px;
	background-color: #0173eb;
	background: linear-gradient(to right bottom, #0173eb 50%, #085dd6 50%)
}

@media only screen and (max-width: 420px) {
	.navbar-i {
		width: 100%
	}
}

.brand-918kiss {
	background-position: 0 -33px
}

.brand-xe88 {
	background-position: 0 -853px
}

.brand-mega888 {
	background-position: 0 -525px
}

.brand-pussy888 {
	background-position: 0 -688px
}

.brand-joker888 {
	background-position: 0 -295px
}

.brand-lpe88 {
	background-position: 0 -393px
}

.brand-leocity88 {
	background-position: 0 -393px
}

.brand-live22 {
	background-position: 0 -427px
}

.brand-playboy2 {
	background-position: 0 -591px
}

.brand-getkingkong {
	background-position: 0 -229px
}

.brand-greatwall99 {
	background-position: 0 -262px
}

.brand-king855 {
	background-position: 0 -361px
}

.brand-newasia {
	background-position: 0 -558px
}

.brand-playgirl888 {
	background-position: 0 -623px
}

.brand-suncity2 {
	background-position: 0 -787px
}

.brand-3win8 {
	background-position: 0 0
}

.brand-ace333 {
	background-position: 0 -66px
}

.brand-bigbang88 {
	background-position: 0 -132px
}

.brand-c8play {
	background-position: 0 -165px
}

.brand-love138 {
	background-position: 0 -459px
}

.brand-sky777 {
	background-position: 0 -721px
}

.brand-avenger98 {
	background-position: 0 -99px
}

.brand-pnp909 {
	background-position: 0 -656px
}

.brand-slotxo {
	background-position: 0 -754px
}

.brand-kenzo888 {
	background-position: 0 -330px
}

.brand-wukong333 {
	background-position: 0 -820px
}

.brand-cq9asia {
	background-position: 0 -197px
}

.brand-ok388 {
	background-position: 0 -886px
}

.brand-newtown {
	background-position: 0 -393px
}

.brand-rollex11 {
	background-position: 0 -393px
}

.brand-s8star {
	background-position: 0 -393px
}

.brand-p2pworld {
	background-position: 0 -919px
}

.brand-918kissplus {
	background-position: 0 -1210px
}

.brand-aaa1188 {
	background-position: 0 -1243px
}

.brand-epicwin {
	background-position: 0 -1276px
}

.brand-lionking888 {
	background-position: 0 -1309px
}

.brand-poly99 {
	background-position: 0 -1343px
}

.icon-android {
	background-position: 0 -1016px
}

.icon-iphone {
	background-position: 0 -1048px
}

.icon-windows {
	background-position: 0 -1079px
}

.icon-whatsapp {
	background-position: 0 -984px
}

.icon-telegram {
	background-position: 0 -953px
}

.icon-youtube {
	background-position: 6px -1110px
}

.icon-share {
	background-position: 0 -1139px
}

.icon-reviews {
	background-position: 0 -1173px
}

.icon-download {
	background-position: 0 -1176px
}

.space {
	padding: 50px
}

.icons {
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat
}

.logo-brand {
	width: 238px;
	margin: -5px auto
}

.btn-ws {
	background-color: #21b07f
}

.btn-tlg {
	background-color: #29b6f6
}

.btn-tlg,
.btn-ws {
	border-radius: 3px;
	margin: 2px;
	color: #fff
}

.share {
	position: absolute;
	top: -11px;
	right: -12px;
	border-radius: 30px;
	padding: 3px 5px
}

.reviews {
	position: absolute;
	right: 30px;
	top: -12px;
	border-radius: 30px;
	padding: 3px 5px
}

.box-about {
	width: 100%;
	border-radius: 10px;
	color: #000;
	background-color: #fff
}

.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	background: #fff;
	display: none;
	z-index: 3
}

.popup a button {
	width: 90%;
	text-align: center;
	padding: 10px 0;
	margin: 10px 0;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	background-color: #e91e63
}

#share-content .popup-content {
	max-width: 500px;
	margin: 100px auto;
	position: relative;
	text-align: center
}

.share-close {
	position: absolute;
	top: -90px;
	right: 5px;
	border-radius: 50%;
	color: red;
	padding: 5px;
	width: 50px;
	font-size: 25px
}

.popup:target {
	display: block
}

.content {
	max-width: 768px;
	padding: 15px;
	margin: 0 auto
}

.test-id {
	padding: 4PX 12px;
	color: #fff;
	border-radius: 0 45px;
	transform: rotate(-7deg);
	background-color: red
}

.p1-title {
	font-size: 20px;
	font-weight: 700
}

.share-title {
	font-size: 20px
}

.share-input {
	display: block
}

.share-input input {
	padding: 8px;
	border: none;
	border: 1px solid #ccc
}